﻿body 
{
	background-color:White;
	color:#4A4A4A;
	font-family:Trebuchet MS, Arial, Tahoma;
	font-size:75%;
	margin: 5px 5px 5px 5px;
}
h1
{
	color:#CC3333;
	font-size:x-large;
	font-weight:normal;
	margin-top:5px;
}
h1.NoMargin
{
	color:#CC3333;
	font-size:x-large;
	font-weight:normal;
	margin:0 0 3px 0;
}
h2
{
	color:Black;
	font-size:large;
	font-weight:normal;
	margin-top:5px;
}
h2.NoMargin
{
	color:Black;
	font-size:large;
	font-weight:normal;
	margin:0 0 3px 0;
}
a, a:visited, a:hover, a:active, a.Link, a.Link:visited, a.Link:hover, a.Link:active
{
	color:#CC3333;
	text-decoration:underline;
}
a.LinkNoUnderline, a.LinkNoUnderline:visited, a.LinkNoUnderline:hover, a.LinkNoUnderline:active
{
	color:#CC3333;
	text-decoration:none;
}
a.MainMenu, a.MainMenu:visited, a.MainMenu:hover, a.MainMenu:active
{
	color:White;
	font-size:10px;
	font-family:Arial;
	text-decoration:none;
	text-transform:uppercase;
}
a.TopMenu, a.TopMenu:visited, a.TopMenu:hover, a.TopMenu:active
{
	color:Black;
	font-size:12px;
	text-decoration:none;
}
a.ButtonLink, a.ButtonLink:visited, a.ButtonLink:hover, a.ButtonLink:active
{
	color:White;
	text-decoration:none;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
}
a.BlackLink, a.BlackLink:visited, a.BlackLink:hover, a.BlackLink:active
{
	color:Black;
	text-decoration:underline;
}
a.GrayLink, a.GrayLink:visited, a.GrayLink:hover, a.GrayLink:active
{
	color:#9B9B9B;
	text-decoration:underline;
}
a.NormalLink, a.NormalLink:visited
{
	color:#3333FF;
	text-decoration:none;
	text-transform: none;
	letter-spacing:normal;
	font-weight: normal;
}
a.NormalLink:hover, a.NormalLink:active
{
	color:#EF3073;
	text-decoration:none;
	text-transform: none;
	letter-spacing:normal;
	font-weight: normal;
}
form
{
	margin: 0 0 0 0;
}
.linecolor
{
	color:#9999CC;
}
.RubricDynamicMenuItem
{
	border-bottom: solid 1px #7e7eaa;
	border-left: none;
	border-right: none;
	border-top: none;
	text-align: left;
	background-color:#CCCCFF;
	padding:2px 3px 2px 3px;
}
.RubricDymanicMenu
{
	border-bottom: none;
	border-left: solid 1px #7e7eaa;
	border-right: solid 1px #7e7eaa;
	border-top: solid 1px #7e7eaa;
}
.RubricTitle
{
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	letter-spacing: 4px;
}
.Title
{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	vertical-align: middle;
	color: White;
}
.NewsTitle
{
	text-transform: none;
	font-weight: bold;
	letter-spacing: 0px;
}
.NewsBody
{
	padding-top:3px;
	padding-left:3px;
}
.NewsTitleImage
{
}
input.CheckBox
{
	background-color : White;
	border-width: 1Px;
	border-color: #C4C4C4;
	border-style: solid;
	font-family: Trebuchet MS;
}
input.Button
{
	background-color : White;
	font-family: Trebuchet MS;
}

select.DropDownList
{
	background-color : White;
	border-width: 1Px;
	border-color: #C4C4C4;
	border-style: ridge;
	font-family: Trebuchet MS;
	height:23px;
}
input.TextBox, textarea.TextBox
{
	background-color : White;
	border-width: 1Px;
	border-color: #C4C4C4;
	border-style: ridge;
	font-family: Trebuchet MS;
}
.FreshBookAnotationCell
{
    padding-top: 10px;
}

.FreshBookPictureCell
{
	padding-left:2px;
	padding-right:2px;
	padding-top: 6px;
}

.NewBookTitleImage
{}
.BlueHeaderTableRow
{
	vertical-align:top;
}
.RubricMenuDynaminHoverStyle, .RubricMenuStaticHoverStyle
{
	color:#EF3073;
	background-color:#FFFFCC;
}
.UpMenuStaticMenuStyle
{
	background-color:#CCCCFF;
}
.UpMenuHoverMenuStyle
{
	color:#EF3073;
}
.UpMenuStaticItem
{
	font-family:Tahoma;
	color:#3333FF;
	width: 10px;
}
.BottomMenuStaticItem
{
	font-family: Tahoma;
	font-weight: bold;
	width: 15px;
	color: Black;
}
.BottomMenuHover
{
	color: #EF3073;
}
.BottomMenu
{
	color:Black;
}
p
{
	margin: 2px 0 2px 0;
}
.ErrorMes
{
	color:#EF3073;
}
.Item4
{
	background-color: #c4c4f7;
	text-align: left;
	width:25%;
}
.AltItem4
{
	background-color: #ccccff;
	text-align: left;
	width:25%;
}
.TopMenuItemStyle
{
	text-decoration:none;
}
.BlockTitle
{
	font-size:medium;
	font-weight:bold;
}
.Separator
{
	margin-top:10px;
	margin-bottom:10px;
}
a.green{
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
color: #fff;
display:block;
width:140px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
padding: 10px 16px;
margin: 2px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: background-color 0.1s linear;
-moz-transition: background-color 0.1s linear;
-o-transition: background-color 0.1s linear;
transition: background-color 0.1s linear;        
}


a.green {
background-color: rgb( 43, 153, 91 );
border: 1px solid rgb( 33, 126, 74 );
}
        
a.green:hover {
background-color: rgb( 75, 183, 141 );
}